Subject: Re: add DNS record
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 7 Feb 2007 14:41:47 -0500

Mike,
Frank had me send this to you.  He was just here but left.  I will have him contact you directly.
Thanks,
Mike
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Wednesday, February 07, 2007 2:35 PM
  Subject: Re: add DNS record

  You should probably have Frank do this.  I could probably figure out how to do it, but I do not want to mess up any settings that he already has in place on that server.

  Mike wrote: 
    Mike,
    Can you please add a DNS record for our server?  Please use the following: svr2003.laborlawposterservice.com with our current IP address. (71.206.96.82)
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]